<template>
  <div class="facts-wrapper">
    <div class="container">
      <div class="facts">
        <h2 class="facts__heading">What commercial use / IP rights <span class="text-purple-gradient">do i get?</span></h2>
        <section class="facts-text">
          <p class="facts-text__item">When you purchase a Mad Hare, you own that NFT and have a worldwide license to use, copy, and display the purchased Mad Hare for commercial and personal uses.</p>
          <p class="facts-text__item">Examples of commercial use would be the use of the Art to produce and sell merchandise products (T-Shirts etc.), displaying copies of the Art or by licensing the exact, unmodified Art to a writer looking for an artwork for a book.</p>
          <p class="facts-text__item">When you purchase a Mad Hare, you can earn revenue from the marketplaces that permit the use and sale of Mad Hare generally, provided that the marketplace cryptographically verifies each Mad Hare owner’s rights to display the Art for their Mad Hare.</p>
          <p class="facts-text__item">By purchasing Mad Hare you are not acquiring any equity or other ownership or profit-sharing interest in Mad Hare Society or DaRealGenius, or any of their affiliates or any brand or other business venture.</p>
          <p class="facts-text__item">You will not have right to create and sell derivatives of the Art, or distort or otherwise modify the Art or any of its parts, its colors, design, etc. or use any trademarks, brand names, logos or other intellectual property rights belonging to DaRealGenius/Mad Hare Society.</p>
          <p class="facts-text__item">You may not, and may not allow any third party to use name, pseudonym and/or likeness of Mad Hare authors/artists, DaRealGenius/Mad Hare Society brand name, logos or other IP and assets in any kind of activities that may lead to misleading costumers or/and false association, false endorsement, etc.</p>
          <p class="facts-text__item">Mad Hare Society/DaRealGenius retains all rights necessary to exploit any Mad Hare in any commercial and non-commercial way, and build new partnerships and collaborations with regard to any Mad Hare. Unless DaRealGenius permits otherwise in writing, you are not entitled to any royalties or any other proceedings coming from such commercialization, partnerships and collaborations.</p>
        </section>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'FactsSection'
}
</script>

<style scoped lang="scss">
@import "~@/assets/scss/components/FactsSection.scss";
</style>
